Bug 110402 - Fedora install failure -- possible 3ware problem
Fedora install failure -- possible 3ware problem
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-18 22:41 EST by brid ges
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brid ges 2003-11-18 22:41:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007

Description of problem:

Fedora Core 1 will not install on Dual P4 running 3ware 7500 controller. 
This same system has been running RH v9.

Disks will partition but when it attempts to load the install image
onto the 20GB / partition, it fails.  Complains of potential lack of
disk space -- which is obviously inaccurate.

Thus I'm left with a newly partitioned disk layout, but no way
to load the Fedora Core 1 software.

Using the same CD, I was however able to 'Upgrade' an identical
3ware-based RH 9 system.  The problem is with a full install.



Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:
Always

Steps to Reproduce:
1. Simply go throught the installation sequence
2.
3.
    

Actual Results:  As stated in above description

Expected Results:  install image should have loaded.

Additional info:
Comment 1 Jeremy Katz 2003-11-19 16:41:20 EST
Does booting with 'linux allowcddma' help?
Comment 2 Jeremy Katz 2004-10-05 11:40:33 EDT
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.

Note You need to log in before you can comment on or make changes to this bug.